dim ctr,0

cls
while ctr < 9
    if ctr < 5 
    then    
	print ctr;
	print " is lower than 5"
    else
	if ctr = 5 then
	    print ctr;
	    print " is equal to 5"
	else
	    print ctr;
	    print " is higher than 5"
	endif
    endif
    ctr=ctr+1
wend
end